Subject: Re: CCL:Gaussian 98 on Intel/Linux Platform

From: Ivan Rossi <[email-masked]>
Date: Fri, 4 Sep 1998 15:16:52 +0200 (CEST)

On Wed, 2 Sep 1998, Brent H. Besler wrote:

> 
> I noticed that Gaussian 98 is now using the Portland Group Fortan
> compiler rather than f2c/gcc.  When I did some tests, I was getting
> about a 30% speed increase over f2c/gcc when testing with a program

I cannot say for G98, but when I compiled G94 using PGI, i got 25% speedup
on average, so 30% for g98 looks reasonable to me.
I wonder what can be gained using the PentiumPro-optimized BLAS that you can
get from Los Alamos.

Ivan

--
Dr. Ivan Rossi - CIRB Biocomputing Unit
e-mail: [email-masked]  WWW: http://www.biocomp.unibo.it/ivan